using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class ChangeSceneAnim : MonoBehaviour {


    [SerializeField] Animation Anim;
	void Start ()
    {
		
	}
	public void switchscene()
    {
        SceneManager.LoadScene(2);
    }
	// Update is called once per frame

}
